## systemsettings 5.21.5

=== debian/changelog ===
systemsettings (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:04:34 +0100
