=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <patfra71@gmail.com>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.82.0~),
                gettext,
@@ -17,18 +17,22 @@
                libkf5dbusaddons-dev (>= 5.82.0~),
                libkf5declarative-dev (>= 5.82.0~),
                libkf5doctools-dev (>= 5.82.0~),
+               libkf5guiaddons-dev (>= 5.82~),
                libkf5i18n-dev (>= 5.82.0~),
                libkf5iconthemes-dev (>= 5.82.0~),
+               libkf5itemmodels-dev (>= 5.82~),
                libkf5itemviews-dev (>= 5.82.0~),
                libkf5kcmutils-dev (>= 5.82.0~),
                libkf5kio-dev (>= 5.82.0~),
+               libkf5notifications-dev (>= 5.82~),
                libkf5package-dev (>= 5.82.0~),
+               libkf5runner-dev (>= 5.82~),
                libkf5service-dev (>= 5.82.0~),
                libkf5widgetsaddons-dev (>= 5.82.0~),
                libkf5windowsystem-dev (>= 5.82.0~),
                libkf5xmlgui-dev (>= 5.82.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.22.5~),
+               plasma-workspace-dev (>= 4:5.23.0~),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
 Standards-Version: 4.5.1
