=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libkf5windowsystem-dev (>= 5.86~),
                libkf5xmlgui-dev (>= 5.86~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.23.4~),
+               plasma-workspace-dev (>= 4:5.23.5~),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
 Standards-Version: 4.6.0
