## systemsettings 5.24.1

=== debian/changelog ===
systemsettings (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:23:23 +0000
