=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libkf5windowsystem-dev (>= 5.90.0~),
                libkf5xmlgui-dev (>= 5.90.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.24.0~),
+               plasma-workspace-dev (>= 4:5.24.1~),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
 Standards-Version: 4.6.0
