## systemsettings 5.24.5

=== debian/changelog ===
systemsettings (4:5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:50:44 +0100
