## systemsettings 5.24.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "5.24.6")
+set(PROJECT_VERSION "5.24.90")
 
 project(systemsettings VERSION ${PROJECT_VERSION})
 set(QT_MIN_VERSION "5.15.0")
@@ -15,7 +15,7 @@
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDEClangFormat)
 include(GenerateExportHeader)
-include(ECMQMLModules)
+include(ECMFindQmlModule)
 include(ECMQtDeclareLoggingCategory)
 include(KDEGitCommitHooks)
 
@@ -28,11 +28,12 @@
 add_definitions(-DQT_NO_CAST_TO_ASCII)
 
 
-find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Widgets Quick Qml QuickWidgets
 )
 
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
+    Auth
     Crash
     ItemViews
     ItemModels
@@ -47,7 +48,6 @@
     DBusAddons
     Config
     Package
-    Declarative
     Activities
     ActivitiesStats
     GuiAddons # UrlHanlder handles help:/ urls
