=== app/CMakeLists.txt ===
--- 
+++ 
@@ -30,7 +30,6 @@
     KF5::XmlGui
     KF5::DBusAddons
     KF5::ConfigGui
-    KF5::QuickAddons
     KF5::GuiAddons # UrlHanlder handles help:/ urls
     PW::KWorkspace
 )
@@ -43,7 +42,7 @@
 
 install( TARGETS systemsettings ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
 install( FILES systemsettings.kcfg DESTINATION ${KDE_INSTALL_DATADIR}/systemsettings )
-install( FILES systemsettingsui.rc DESTINATION ${KDE_INSTALL_KXMLGUI5DIR}/systemsettings )
+install( FILES systemsettingsui.rc DESTINATION ${KDE_INSTALL_KXMLGUIDIR}/systemsettings )
 install( PROGRAMS kdesystemsettings.desktop systemsettings.desktop DESTINATION ${KDE_INSTALL_APPDIR} )
 install( DIRECTORY DESTINATION "${KDE_INSTALL_FULL_DATAROOTDIR}/kglobalaccel" )
 install(
