## systemsettings 5.25.0

=== debian/changelog ===
systemsettings (4:5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:07:51 +0100
