## systemsettings 5.25.2

=== debian/changelog ===
systemsettings (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:19:01 +0100
