## systemsettings 5.25.3

=== debian/changelog ===
systemsettings (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:45:57 +0100
