=== debian/control ===
Source: systemsettings
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.94~),
               gettext,
               kirigami2-dev (>= 5.94~),
               libkf5activities-dev (>= 5.94~),
               libkf5activitiesstats-dev (>= 5.94~),
               libkf5auth-dev (>= 5.94~),
               libkf5config-dev (>= 5.94~),
               libkf5crash-dev (>= 5.94~),
               libkf5dbusaddons-dev (>= 5.94~),
               libkf5doctools-dev (>= 5.94~),
               libkf5guiaddons-dev (>= 5.94~),
               libkf5i18n-dev (>= 5.94~),
               libkf5iconthemes-dev (>= 5.94~),
               libkf5itemmodels-dev (>= 5.94~),
               libkf5itemviews-dev (>= 5.94~),
               libkf5kcmutils-dev (>= 5.94~),
               libkf5kio-dev (>= 5.94~),
               libkf5notifications-dev (>= 5.94~),
               libkf5package-dev (>= 5.94~),
               libkf5runner-dev (>= 5.94~),
               libkf5service-dev (>= 5.94~),
               libkf5widgetsaddons-dev (>= 5.94~),
               libkf5windowsystem-dev (>= 5.94~),
               libkf5xmlgui-dev (>= 5.94~),
               pkg-kde-tools (>= 0.15.18~),
               plasma-workspace-dev (>= 4:5.25.4~),
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/plasma/systemsettings
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
Rules-Requires-Root: no

Package: systemsettings
Architecture: any
Depends: qml-module-org-kde-kcm,
         qml-module-org-kde-kcmutils,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kitemmodels,
         qml-module-org-kde-newstuff,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick-shapes,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kde-config-systemd (<< 1.2.1-3.1~)
Replaces: kde-config-systemd (<< 1.2.1-3.1~)
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.
